<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-11) - main">
<title>Statistics for ultrapremium.pro (2019-11) - main</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Dec 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Nov 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="awsm" width="150" valign="top"><b>When:</b></td>
<td class="awsm"><a href="#month">Monthly history</a> &nbsp; <a href="#daysofmonth">Days of month</a> &nbsp; <a href="#daysofweek">Days of week</a> &nbsp; <a href="#hours">Hours</a> &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Who:</b></td>
<td class="awsm"><a href="#countries">Countries</a> &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#visitors">Hosts</a> &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a>
 &nbsp; <a href="#robots">Robots/Spiders visitors</a> &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a>
 &nbsp; </td></tr>
<tr><td class="awsm" valign="top"><b>Navigation:</b></td>
<td class="awsm"><a href="#sessions">Visits duration</a> &nbsp; <a href="#filetypes">File type</a> &nbsp; <a href="#downloads">Downloads</a> &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#urls">Viewed</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a>
 &nbsp; <a href="#os">Operating Systems</a> &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a>
 &nbsp; <a href="#browsers">Browsers</a> &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Referrers:</b></td>
<td class="awsm"><a href="#referer">Origin</a> &nbsp; <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Referring search engines</a>
 &nbsp; <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Referring sites</a>
 &nbsp; <a href="#keys">Search</a> &nbsp; <a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Search&nbsp;Keyphrases</a>
 &nbsp; <a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Search&nbsp;Keywords</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Others:</b></td>
<td class="awsm"><a href="#misc">Miscellaneous</a> &nbsp; <a href="#errors">HTTP Status codes</a> &nbsp; <a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">Error&nbsp;Hits (400)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">Error&nbsp;Hits (403)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">Error&nbsp;Hits (404)</a>
 &nbsp; </td></tr>
</table>
<br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Summary </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><td class="aws"><b>Reported period</b></td><td class="aws" colspan="5">
Month Nov 2019</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>First visit</b></td>
<td class="aws" colspan="5">01 Nov 2019 - 01:29</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>Last visit</b></td>
<td class="aws" colspan="5">30 Nov 2019 - 23:36</td>
</tr>
<tr><td bgcolor="#CCCCDD">&nbsp;</td><td width="17%" bgcolor="#FFAA66">Unique visitors</td><td width="17%" bgcolor="#F4F090">Number of visits</td><td width="17%" bgcolor="#4477DD">Pages</td><td width="17%" bgcolor="#66DDEE">Hits</td><td width="17%" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td class="aws">Viewed traffic&nbsp;*</td><td><b>229</b><br />&nbsp;</td><td><b>280</b><br />(1.22&nbsp;visits/visitor)</td><td><b>475</b><br />(1.69&nbsp;Pages/Visit)</td><td><b>2,454</b><br />(8.76&nbsp;Hits/Visit)</td><td><b>62.61 MB</b><br />(228.96&nbsp;KB/Visit)</td></tr>
<tr><td class="aws">Not viewed traffic&nbsp;*</td><td colspan="2">&nbsp;<br />&nbsp;</td>
<td><b>1,177</b></td><td><b>2,696</b></td><td><b>44.04 MB</b></td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Not viewed traffic includes traffic generated by robots, worms, or replies with special HTTP status codes.</span><br />
<br />

<a name="month">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Monthly history </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom"><td>&nbsp;</td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 2' title='Unique visitors: 2' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 4.42 KB' title='Bandwidth: 4.42 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="10" width="6" alt='Unique visitors: 28' title='Unique visitors: 28' /><img align="bottom" src="/awstats-icon/other/vv.png" height="10" width="6" alt='Number of visits: 30' title='Number of visits: 30' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 73' title='Pages: 73' /><img align="bottom" src="/awstats-icon/other/vh.png" height="11" width="6" alt='Hits: 385' title='Hits: 385' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="6" alt='Bandwidth: 12.65 MB' title='Bandwidth: 12.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="51" width="6" alt='Unique visitors: 157' title='Unique visitors: 157' /><img align="bottom" src="/awstats-icon/other/vv.png" height="69" width="6" alt='Number of visits: 212' title='Number of visits: 212' /><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 394' title='Pages: 394' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="6" alt='Hits: 1847' title='Hits: 1847' /><img align="bottom" src="/awstats-icon/other/vk.png" height="57" width="6" alt='Bandwidth: 53.30 MB' title='Bandwidth: 53.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="59" width="6" alt='Unique visitors: 181' title='Unique visitors: 181' /><img align="bottom" src="/awstats-icon/other/vv.png" height="70" width="6" alt='Number of visits: 216' title='Number of visits: 216' /><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 411' title='Pages: 411' /><img align="bottom" src="/awstats-icon/other/vh.png" height="74" width="6" alt='Hits: 2594' title='Hits: 2594' /><img align="bottom" src="/awstats-icon/other/vk.png" height="77" width="6" alt='Bandwidth: 72.23 MB' title='Bandwidth: 72.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="47" width="6" alt='Unique visitors: 146' title='Unique visitors: 146' /><img align="bottom" src="/awstats-icon/other/vv.png" height="53" width="6" alt='Number of visits: 164' title='Number of visits: 164' /><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 346' title='Pages: 346' /><img align="bottom" src="/awstats-icon/other/vh.png" height="66" width="6" alt='Hits: 2314' title='Hits: 2314' /><img align="bottom" src="/awstats-icon/other/vk.png" height="67" width="6" alt='Bandwidth: 63.31 MB' title='Bandwidth: 63.31 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="74" width="6" alt='Unique visitors: 228' title='Unique visitors: 228' /><img align="bottom" src="/awstats-icon/other/vv.png" height="90" width="6" alt='Number of visits: 277' title='Number of visits: 277' /><img align="bottom" src="/awstats-icon/other/vp.png" height="16" width="6" alt='Pages: 539' title='Pages: 539' /><img align="bottom" src="/awstats-icon/other/vh.png" height="81" width="6" alt='Hits: 2840' title='Hits: 2840' /><img align="bottom" src="/awstats-icon/other/vk.png" height="85" width="6" alt='Bandwidth: 80.18 MB' title='Bandwidth: 80.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="63" width="6" alt='Unique visitors: 194' title='Unique visitors: 194' /><img align="bottom" src="/awstats-icon/other/vv.png" height="79" width="6" alt='Number of visits: 243' title='Number of visits: 243' /><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 473' title='Pages: 473' /><img align="bottom" src="/awstats-icon/other/vh.png" height="75" width="6" alt='Hits: 2639' title='Hits: 2639' /><img align="bottom" src="/awstats-icon/other/vk.png" height="80" width="6" alt='Bandwidth: 75.56 MB' title='Bandwidth: 75.56 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="62" width="6" alt='Unique visitors: 192' title='Unique visitors: 192' /><img align="bottom" src="/awstats-icon/other/vv.png" height="77" width="6" alt='Number of visits: 238' title='Number of visits: 238' /><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 512' title='Pages: 512' /><img align="bottom" src="/awstats-icon/other/vh.png" height="79" width="6" alt='Hits: 2781' title='Hits: 2781' /><img align="bottom" src="/awstats-icon/other/vk.png" height="83" width="6" alt='Bandwidth: 78.02 MB' title='Bandwidth: 78.02 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="67" width="6" alt='Unique visitors: 208' title='Unique visitors: 208' /><img align="bottom" src="/awstats-icon/other/vv.png" height="76" width="6" alt='Number of visits: 234' title='Number of visits: 234' /><img align="bottom" src="/awstats-icon/other/vp.png" height="16" width="6" alt='Pages: 564' title='Pages: 564' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 3174' title='Hits: 3174' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 85.37 MB' title='Bandwidth: 85.37 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="74" width="6" alt='Unique visitors: 229' title='Unique visitors: 229' /><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="6" alt='Number of visits: 280' title='Number of visits: 280' /><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 475' title='Pages: 475' /><img align="bottom" src="/awstats-icon/other/vh.png" height="70" width="6" alt='Hits: 2454' title='Hits: 2454' /><img align="bottom" src="/awstats-icon/other/vk.png" height="67" width="6" alt='Bandwidth: 62.61 MB' title='Bandwidth: 62.61 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td>&nbsp;</td></tr>
<tr valign="middle"><td>&nbsp;</td><td>Jan<br />2019</td><td>Feb<br />2019</td><td>Mar<br />2019</td><td>Apr<br />2019</td><td>May<br />2019</td><td>Jun<br />2019</td><td>Jul<br />2019</td><td>Aug<br />2019</td><td>Sep<br />2019</td><td>Oct<br />2019</td><td>Nov<br />2019</td><td>Dec<br />2019</td><td>&nbsp;</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Month</td><td width="80" bgcolor="#FFAA66">Unique visitors</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>Jan 2019</td><td>2</td><td>2</td><td>3</td><td>3</td><td>4.42 KB</td></tr>
<tr><td>Feb 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Mar 2019</td><td>28</td><td>30</td><td>73</td><td>385</td><td>12.65 MB</td></tr>
<tr><td>Apr 2019</td><td>157</td><td>212</td><td>394</td><td>1,847</td><td>53.30 MB</td></tr>
<tr><td>May 2019</td><td>181</td><td>216</td><td>411</td><td>2,594</td><td>72.23 MB</td></tr>
<tr><td>Jun 2019</td><td>146</td><td>164</td><td>346</td><td>2,314</td><td>63.31 MB</td></tr>
<tr><td>Jul 2019</td><td>228</td><td>277</td><td>539</td><td>2,840</td><td>80.18 MB</td></tr>
<tr><td>Aug 2019</td><td>194</td><td>243</td><td>473</td><td>2,639</td><td>75.56 MB</td></tr>
<tr><td>Sep 2019</td><td>192</td><td>238</td><td>512</td><td>2,781</td><td>78.02 MB</td></tr>
<tr><td>Oct 2019</td><td>208</td><td>234</td><td>564</td><td>3,174</td><td>85.37 MB</td></tr>
<tr><td>Nov 2019</td><td>229</td><td>280</td><td>475</td><td>2,454</td><td>62.61 MB</td></tr>
<tr><td>Dec 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td bgcolor="#ECECEC">Total</td><td bgcolor="#ECECEC">1,565</td><td bgcolor="#ECECEC">1,896</td><td bgcolor="#ECECEC">3,790</td><td bgcolor="#ECECEC">21,031</td><td bgcolor="#ECECEC">583.22 MB</td></tr>
</table>
<br />
</center>
</td></tr>
</table></td></tr></table><br />


<a name="when">&nbsp;</a>

<a name="daysofmonth">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of month </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="35" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 24' title='Pages: 24' /><img align="bottom" src="/awstats-icon/other/vh.png" height="36" width="4" alt='Hits: 122' title='Hits: 122' /><img align="bottom" src="/awstats-icon/other/vk.png" height="22" width="4" alt='Bandwidth: 2.25 MB' title='Bandwidth: 2.25 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="18" width="4" alt='Hits: 60' title='Hits: 60' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="4" alt='Bandwidth: 1.37 MB' title='Bandwidth: 1.37 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="6" width="4" alt='Hits: 18' title='Hits: 18' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="4" alt='Bandwidth: 249.80 KB' title='Bandwidth: 249.80 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="43" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="12" width="4" alt='Hits: 38' title='Hits: 38' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="4" alt='Bandwidth: 912.85 KB' title='Bandwidth: 912.85 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="43" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="4" alt='Hits: 10' title='Hits: 10' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 104.57 KB' title='Bandwidth: 104.57 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="65" width="4" alt='Number of visits: 15' title='Number of visits: 15' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="4" alt='Hits: 87' title='Hits: 87' /><img align="bottom" src="/awstats-icon/other/vk.png" height="20" width="4" alt='Bandwidth: 2.03 MB' title='Bandwidth: 2.03 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="56" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="22" width="4" alt='Hits: 75' title='Hits: 75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 1.87 MB' title='Bandwidth: 1.87 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="9" width="4" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="17" width="4" alt='Hits: 58' title='Hits: 58' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="4" alt='Bandwidth: 1.75 MB' title='Bandwidth: 1.75 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="31" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="4" alt='Hits: 89' title='Hits: 89' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="4" alt='Bandwidth: 2.41 MB' title='Bandwidth: 2.41 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="13" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 4' title='Hits: 4' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 44.66 KB' title='Bandwidth: 44.66 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="43" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="40" width="4" alt='Hits: 136' title='Hits: 136' /><img align="bottom" src="/awstats-icon/other/vk.png" height="31" width="4" alt='Bandwidth: 3.21 MB' title='Bandwidth: 3.21 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="35" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="10" width="4" alt='Hits: 31' title='Hits: 31' /><img align="bottom" src="/awstats-icon/other/vk.png" height="7" width="4" alt='Bandwidth: 691.42 KB' title='Bandwidth: 691.42 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="43" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="41" width="4" alt='Hits: 140' title='Hits: 140' /><img align="bottom" src="/awstats-icon/other/vk.png" height="42" width="4" alt='Bandwidth: 4.43 MB' title='Bandwidth: 4.43 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="13" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 4' title='Hits: 4' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 76.20 KB' title='Bandwidth: 76.20 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="13" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 4' title='Hits: 4' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 48.29 KB' title='Bandwidth: 48.29 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="56" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="4" alt='Hits: 70' title='Hits: 70' /><img align="bottom" src="/awstats-icon/other/vk.png" height="6" width="4" alt='Bandwidth: 559.82 KB' title='Bandwidth: 559.82 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="78" width="4" alt='Number of visits: 18' title='Number of visits: 18' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="4" alt='Hits: 91' title='Hits: 91' /><img align="bottom" src="/awstats-icon/other/vk.png" height="20" width="4" alt='Bandwidth: 2.08 MB' title='Bandwidth: 2.08 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 21' title='Number of visits: 21' /><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="4" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="58" width="4" alt='Hits: 197' title='Hits: 197' /><img align="bottom" src="/awstats-icon/other/vk.png" height="49" width="4" alt='Bandwidth: 5.14 MB' title='Bandwidth: 5.14 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="35" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="4" alt='Hits: 43' title='Hits: 43' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="4" alt='Bandwidth: 876.33 KB' title='Bandwidth: 876.33 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="56" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 49' title='Hits: 49' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="4" alt='Bandwidth: 1.26 MB' title='Bandwidth: 1.26 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="35" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="4" alt='Hits: 9' title='Hits: 9' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 136.00 KB' title='Bandwidth: 136.00 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="48" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="61" width="4" alt='Hits: 208' title='Hits: 208' /><img align="bottom" src="/awstats-icon/other/vk.png" height="52" width="4" alt='Bandwidth: 5.48 MB' title='Bandwidth: 5.48 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="35" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="4" alt='Hits: 91' title='Hits: 91' /><img align="bottom" src="/awstats-icon/other/vk.png" height="22" width="4" alt='Bandwidth: 2.27 MB' title='Bandwidth: 2.27 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="4" alt='Hits: 17' title='Hits: 17' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 142.76 KB' title='Bandwidth: 142.76 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="39" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="39" width="4" alt='Hits: 134' title='Hits: 134' /><img align="bottom" src="/awstats-icon/other/vk.png" height="37" width="4" alt='Bandwidth: 3.91 MB' title='Bandwidth: 3.91 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="61" width="4" alt='Number of visits: 14' title='Number of visits: 14' /><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="4" alt='Pages: 30' title='Pages: 30' /><img align="bottom" src="/awstats-icon/other/vh.png" height="56" width="4" alt='Hits: 191' title='Hits: 191' /><img align="bottom" src="/awstats-icon/other/vk.png" height="52" width="4" alt='Bandwidth: 5.44 MB' title='Bandwidth: 5.44 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="35" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 24' title='Pages: 24' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="4" alt='Hits: 310' title='Hits: 310' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="4" alt='Bandwidth: 9.57 MB' title='Bandwidth: 9.57 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="39" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="4" alt='Hits: 14' title='Hits: 14' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 208.63 KB' title='Bandwidth: 208.63 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="48" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 25' title='Pages: 25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="17" width="4" alt='Hits: 56' title='Hits: 56' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="4" alt='Bandwidth: 1.44 MB' title='Bandwidth: 1.44 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="39" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="29" width="4" alt='Hits: 98' title='Hits: 98' /><img align="bottom" src="/awstats-icon/other/vk.png" height="26" width="4" alt='Bandwidth: 2.76 MB' title='Bandwidth: 2.76 MB' /></td>
<td>&nbsp;</td><td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 9.33' title='Number of visits: 9.33' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 15.83' title='Pages: 15.83' /><img align="bottom" src="/awstats-icon/other/vh.png" height="24" width="4" alt='Hits: 81.80' title='Hits: 81.80' /><img align="bottom" src="/awstats-icon/other/vk.png" height="20" width="4" alt='Bandwidth: 2188317.00' title='Bandwidth: 2188317.00' /></td>
</tr>
<tr valign="middle"><td>01<br /><span style="font-size: 9px;">Nov</span></td>
<td bgcolor="#EAEAEA">02<br /><span style="font-size: 9px;">Nov</span></td>
<td bgcolor="#EAEAEA">03<br /><span style="font-size: 9px;">Nov</span></td>
<td>04<br /><span style="font-size: 9px;">Nov</span></td>
<td>05<br /><span style="font-size: 9px;">Nov</span></td>
<td>06<br /><span style="font-size: 9px;">Nov</span></td>
<td>07<br /><span style="font-size: 9px;">Nov</span></td>
<td>08<br /><span style="font-size: 9px;">Nov</span></td>
<td bgcolor="#EAEAEA">09<br /><span style="font-size: 9px;">Nov</span></td>
<td bgcolor="#EAEAEA">10<br /><span style="font-size: 9px;">Nov</span></td>
<td>11<br /><span style="font-size: 9px;">Nov</span></td>
<td>12<br /><span style="font-size: 9px;">Nov</span></td>
<td>13<br /><span style="font-size: 9px;">Nov</span></td>
<td>14<br /><span style="font-size: 9px;">Nov</span></td>
<td>15<br /><span style="font-size: 9px;">Nov</span></td>
<td bgcolor="#EAEAEA">16<br /><span style="font-size: 9px;">Nov</span></td>
<td bgcolor="#EAEAEA">17<br /><span style="font-size: 9px;">Nov</span></td>
<td>18<br /><span style="font-size: 9px;">Nov</span></td>
<td>19<br /><span style="font-size: 9px;">Nov</span></td>
<td>20<br /><span style="font-size: 9px;">Nov</span></td>
<td>21<br /><span style="font-size: 9px;">Nov</span></td>
<td>22<br /><span style="font-size: 9px;">Nov</span></td>
<td bgcolor="#EAEAEA">23<br /><span style="font-size: 9px;">Nov</span></td>
<td bgcolor="#EAEAEA">24<br /><span style="font-size: 9px;">Nov</span></td>
<td>25<br /><span style="font-size: 9px;">Nov</span></td>
<td>26<br /><span style="font-size: 9px;">Nov</span></td>
<td>27<br /><span style="font-size: 9px;">Nov</span></td>
<td>28<br /><span style="font-size: 9px;">Nov</span></td>
<td>29<br /><span style="font-size: 9px;">Nov</span></td>
<td bgcolor="#EAEAEA">30<br /><span style="font-size: 9px;">Nov</span></td>
<td>&nbsp;</td><td valign="middle">Average</td>
</tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>01 Nov 2019</td><td>8</td><td>24</td><td>122</td><td>2.25 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>02 Nov 2019</td><td>6</td><td>19</td><td>60</td><td>1.37 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>03 Nov 2019</td><td>6</td><td>6</td><td>18</td><td>249.80 KB</td></tr>
<tr><td>04 Nov 2019</td><td>10</td><td>13</td><td>38</td><td>912.85 KB</td></tr>
<tr><td>05 Nov 2019</td><td>10</td><td>10</td><td>10</td><td>104.57 KB</td></tr>
<tr><td>06 Nov 2019</td><td>15</td><td>22</td><td>87</td><td>2.03 MB</td></tr>
<tr><td>07 Nov 2019</td><td>13</td><td>18</td><td>75</td><td>1.87 MB</td></tr>
<tr><td>08 Nov 2019</td><td>2</td><td>10</td><td>58</td><td>1.75 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>09 Nov 2019</td><td>7</td><td>15</td><td>89</td><td>2.41 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>10 Nov 2019</td><td>3</td><td>4</td><td>4</td><td>44.66 KB</td></tr>
<tr><td>11 Nov 2019</td><td>10</td><td>23</td><td>136</td><td>3.21 MB</td></tr>
<tr><td>12 Nov 2019</td><td>8</td><td>9</td><td>31</td><td>691.42 KB</td></tr>
<tr><td>13 Nov 2019</td><td>10</td><td>15</td><td>140</td><td>4.43 MB</td></tr>
<tr><td>14 Nov 2019</td><td>3</td><td>3</td><td>4</td><td>76.20 KB</td></tr>
<tr><td>15 Nov 2019</td><td>3</td><td>4</td><td>4</td><td>48.29 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>16 Nov 2019</td><td>13</td><td>18</td><td>70</td><td>559.82 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>17 Nov 2019</td><td>18</td><td>23</td><td>91</td><td>2.08 MB</td></tr>
<tr><td>18 Nov 2019</td><td>21</td><td>31</td><td>197</td><td>5.14 MB</td></tr>
<tr><td>19 Nov 2019</td><td>8</td><td>12</td><td>43</td><td>876.33 KB</td></tr>
<tr><td>20 Nov 2019</td><td>13</td><td>18</td><td>49</td><td>1.26 MB</td></tr>
<tr><td>21 Nov 2019</td><td>8</td><td>9</td><td>9</td><td>136.00 KB</td></tr>
<tr><td>22 Nov 2019</td><td>11</td><td>26</td><td>208</td><td>5.48 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>23 Nov 2019</td><td>8</td><td>11</td><td>91</td><td>2.27 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>24 Nov 2019</td><td>6</td><td>17</td><td>17</td><td>142.76 KB</td></tr>
<tr><td>25 Nov 2019</td><td>9</td><td>12</td><td>134</td><td>3.91 MB</td></tr>
<tr><td>26 Nov 2019</td><td>14</td><td>30</td><td>191</td><td>5.44 MB</td></tr>
<tr><td>27 Nov 2019</td><td>8</td><td>24</td><td>310</td><td>9.57 MB</td></tr>
<tr><td>28 Nov 2019</td><td>9</td><td>13</td><td>14</td><td>208.63 KB</td></tr>
<tr><td>29 Nov 2019</td><td>11</td><td>25</td><td>56</td><td>1.44 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>30 Nov 2019</td><td>9</td><td>11</td><td>98</td><td>2.76 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Average</td><td>9</td><td>15</td><td>81</td><td>2.09 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Total</td><td>280</td><td>475</td><td>2,454</td><td>62.61 MB</td></tr>
</table>
<br /></center>
</td></tr>
</table></td></tr></table><br />

<a name="daysofweek">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of week </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center"><center>
<table>
<tr valign="bottom">
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 19.75' title='Pages: 19.75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="78" width="6" alt='Hits: 126.25' title='Hits: 126.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="69" width="6" alt='Bandwidth: 3.29 MB' title='Bandwidth: 3.29 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 15.25' title='Pages: 15.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="43" width="6" alt='Hits: 68.75' title='Hits: 68.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="37" width="6" alt='Bandwidth: 1.77 MB' title='Bandwidth: 1.77 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 19.75' title='Pages: 19.75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 146.50' title='Hits: 146.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 4.32 MB' title='Bandwidth: 4.32 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 10.75' title='Pages: 10.75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="16" width="6" alt='Hits: 25.50' title='Hits: 25.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="6" alt='Bandwidth: 583.53 KB' title='Bandwidth: 583.53 KB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 17.80' title='Pages: 17.80' /><img align="bottom" src="/awstats-icon/other/vh.png" height="56" width="6" alt='Hits: 89.60' title='Hits: 89.60' /><img align="bottom" src="/awstats-icon/other/vk.png" height="46" width="6" alt='Bandwidth: 2.19 MB' title='Bandwidth: 2.19 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 14.80' title='Pages: 14.80' /><img align="bottom" src="/awstats-icon/other/vh.png" height="51" width="6" alt='Hits: 81.60' title='Hits: 81.60' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="6" alt='Bandwidth: 1.87 MB' title='Bandwidth: 1.87 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 12.50' title='Pages: 12.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="6" alt='Hits: 32.50' title='Hits: 32.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="6" alt='Bandwidth: 640.90 KB' title='Bandwidth: 640.90 KB' /></td>
</tr>
<tr>
<td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td bgcolor="#EAEAEA">Sat</td><td bgcolor="#EAEAEA">Sun</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>Mon</td><td>19</td><td>126</td><td>3.29 MB</td></tr>
<tr><td>Tue</td><td>15</td><td>68</td><td>1.77 MB</td></tr>
<tr><td>Wed</td><td>19</td><td>146</td><td>4.32 MB</td></tr>
<tr><td>Thu</td><td>10</td><td>25</td><td>583.53 KB</td></tr>
<tr><td>Fri</td><td>17</td><td>89</td><td>2.19 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sat</td><td>14</td><td>81</td><td>1.87 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sun</td><td>12</td><td>32</td><td>640.90 KB</td></tr>
</table>
<br />
</center></td></tr>
</table></td></tr></table><br />

<a name="hours">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hours </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="6" alt='Hits: 5' title='Hits: 5' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 61.19 KB' title='Bandwidth: 61.19 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="6" alt='Hits: 54' title='Hits: 54' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="6" alt='Bandwidth: 935.21 KB' title='Bandwidth: 935.21 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 25' title='Pages: 25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="10" width="6" alt='Hits: 25' title='Hits: 25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="4" width="6" alt='Bandwidth: 295.43 KB' title='Bandwidth: 295.43 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="6" alt='Hits: 40' title='Hits: 40' /><img align="bottom" src="/awstats-icon/other/vk.png" height="11" width="6" alt='Bandwidth: 846.32 KB' title='Bandwidth: 846.32 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="6" alt='Hits: 9' title='Hits: 9' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="6" alt='Bandwidth: 164.67 KB' title='Bandwidth: 164.67 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="6" alt='Hits: 7' title='Hits: 7' /><img align="bottom" src="/awstats-icon/other/vk.png" height="4" width="6" alt='Bandwidth: 255.55 KB' title='Bandwidth: 255.55 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="6" alt='Hits: 39' title='Hits: 39' /><img align="bottom" src="/awstats-icon/other/vk.png" height="11" width="6" alt='Bandwidth: 813.13 KB' title='Bandwidth: 813.13 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="22" width="6" alt='Hits: 58' title='Hits: 58' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="6" alt='Bandwidth: 1.31 MB' title='Bandwidth: 1.31 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="24" width="6" alt='Hits: 63' title='Hits: 63' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="6" alt='Bandwidth: 1.58 MB' title='Bandwidth: 1.58 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 30' title='Pages: 30' /><img align="bottom" src="/awstats-icon/other/vh.png" height="60" width="6" alt='Hits: 162' title='Hits: 162' /><img align="bottom" src="/awstats-icon/other/vk.png" height="60" width="6" alt='Bandwidth: 4.63 MB' title='Bandwidth: 4.63 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="56" width="6" alt='Hits: 151' title='Hits: 151' /><img align="bottom" src="/awstats-icon/other/vk.png" height="57" width="6" alt='Bandwidth: 4.43 MB' title='Bandwidth: 4.43 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 36' title='Pages: 36' /><img align="bottom" src="/awstats-icon/other/vh.png" height="89" width="6" alt='Hits: 243' title='Hits: 243' /><img align="bottom" src="/awstats-icon/other/vk.png" height="87" width="6" alt='Bandwidth: 6.81 MB' title='Bandwidth: 6.81 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="24" width="6" alt='Hits: 63' title='Hits: 63' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="6" alt='Bandwidth: 1.13 MB' title='Bandwidth: 1.13 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="48" width="6" alt='Hits: 129' title='Hits: 129' /><img align="bottom" src="/awstats-icon/other/vk.png" height="44" width="6" alt='Bandwidth: 3.39 MB' title='Bandwidth: 3.39 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="48" width="6" alt='Hits: 130' title='Hits: 130' /><img align="bottom" src="/awstats-icon/other/vk.png" height="42" width="6" alt='Bandwidth: 3.25 MB' title='Bandwidth: 3.25 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 28' title='Pages: 28' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 246' title='Hits: 246' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 7.07 MB' title='Bandwidth: 7.07 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="16" width="6" alt='Pages: 42' title='Pages: 42' /><img align="bottom" src="/awstats-icon/other/vh.png" height="70" width="6" alt='Hits: 190' title='Hits: 190' /><img align="bottom" src="/awstats-icon/other/vk.png" height="59" width="6" alt='Bandwidth: 4.61 MB' title='Bandwidth: 4.61 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 32' title='Pages: 32' /><img align="bottom" src="/awstats-icon/other/vh.png" height="83" width="6" alt='Hits: 225' title='Hits: 225' /><img align="bottom" src="/awstats-icon/other/vk.png" height="75" width="6" alt='Bandwidth: 5.82 MB' title='Bandwidth: 5.82 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="45" width="6" alt='Hits: 121' title='Hits: 121' /><img align="bottom" src="/awstats-icon/other/vk.png" height="36" width="6" alt='Bandwidth: 2.82 MB' title='Bandwidth: 2.82 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="33" width="6" alt='Hits: 90' title='Hits: 90' /><img align="bottom" src="/awstats-icon/other/vk.png" height="32" width="6" alt='Bandwidth: 2.46 MB' title='Bandwidth: 2.46 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="6" alt='Hits: 51' title='Hits: 51' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="6" alt='Bandwidth: 1.04 MB' title='Bandwidth: 1.04 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="24" width="6" alt='Hits: 63' title='Hits: 63' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="6" alt='Bandwidth: 1.14 MB' title='Bandwidth: 1.14 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="6" alt='Hits: 144' title='Hits: 144' /><img align="bottom" src="/awstats-icon/other/vk.png" height="55" width="6" alt='Bandwidth: 4.30 MB' title='Bandwidth: 4.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="54" width="6" alt='Hits: 146' title='Hits: 146' /><img align="bottom" src="/awstats-icon/other/vk.png" height="45" width="6" alt='Bandwidth: 3.52 MB' title='Bandwidth: 3.52 MB' /></td>
</tr>
<tr><th width="19">0</th>
<th width="19">1</th>
<th width="19">2</th>
<th width="19">3</th>
<th width="19">4</th>
<th width="19">5</th>
<th width="19">6</th>
<th width="19">7</th>
<th width="19">8</th>
<th width="19">9</th>
<th width="19">10</th>
<th width="19">11</th>
<th width="19">12</th>
<th width="19">13</th>
<th width="19">14</th>
<th width="19">15</th>
<th width="19">16</th>
<th width="19">17</th>
<th width="19">18</th>
<th width="19">19</th>
<th width="19">20</th>
<th width="19">21</th>
<th width="19">22</th>
<th width="19">23</th>
</tr>
<tr>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 am" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 am" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 am" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 am" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 am" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 am" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 am" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 am" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 am" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 am" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 am" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 am" /></td>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 pm" /></td>
</tr>
</table>
<br />
<table width="650"><tr>
<td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>00</td><td>5</td><td>5</td><td>61.19 KB</td></tr>
<tr><td>01</td><td>18</td><td>54</td><td>935.21 KB</td></tr>
<tr><td>02</td><td>25</td><td>25</td><td>295.43 KB</td></tr>
<tr><td>03</td><td>15</td><td>40</td><td>846.32 KB</td></tr>
<tr><td>04</td><td>8</td><td>9</td><td>164.67 KB</td></tr>
<tr><td>05</td><td>6</td><td>7</td><td>255.55 KB</td></tr>
<tr><td>06</td><td>13</td><td>39</td><td>813.13 KB</td></tr>
<tr><td>07</td><td>11</td><td>58</td><td>1.31 MB</td></tr>
<tr><td>08</td><td>17</td><td>63</td><td>1.58 MB</td></tr>
<tr><td>09</td><td>30</td><td>162</td><td>4.63 MB</td></tr>
<tr><td>10</td><td>19</td><td>151</td><td>4.43 MB</td></tr>
<tr><td>11</td><td>36</td><td>243</td><td>6.81 MB</td></tr>
</table>
</center></td><td width="10">&nbsp;</td><td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>12</td><td>31</td><td>63</td><td>1.13 MB</td></tr>
<tr><td>13</td><td>19</td><td>129</td><td>3.39 MB</td></tr>
<tr><td>14</td><td>22</td><td>130</td><td>3.25 MB</td></tr>
<tr><td>15</td><td>28</td><td>246</td><td>7.07 MB</td></tr>
<tr><td>16</td><td>42</td><td>190</td><td>4.61 MB</td></tr>
<tr><td>17</td><td>32</td><td>225</td><td>5.82 MB</td></tr>
<tr><td>18</td><td>17</td><td>121</td><td>2.82 MB</td></tr>
<tr><td>19</td><td>17</td><td>90</td><td>2.46 MB</td></tr>
<tr><td>20</td><td>14</td><td>51</td><td>1.04 MB</td></tr>
<tr><td>21</td><td>18</td><td>63</td><td>1.14 MB</td></tr>
<tr><td>22</td><td>15</td><td>144</td><td>4.30 MB</td></tr>
<tr><td>23</td><td>17</td><td>146</td><td>3.52 MB</td></tr>
</table>
</center></td></tr></table>
<br />
</center></td></tr>
</table></td></tr></table><br />


<a name="who">&nbsp;</a>

<a name="countries">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>147</td><td>788</td><td>18.59 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="49" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>127</td><td>452</td><td>11.26 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="42" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="150" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="158" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>95</td><td>445</td><td>12.49 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="32" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="147" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="175" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>25</td><td>275</td><td>7.74 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="9" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="91" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="109" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>22</td><td>201</td><td>5.47 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="8" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="67" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="77" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>13</td><td>13</td><td>139.27 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ch.png" height="14" alt='ch' title='ch' /></td><td class="aws">Switzerland</td><td>ch</td><td>6</td><td>38</td><td>1.16 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="13" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="17" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>6</td><td>6</td><td>107.50 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/nl.png" height="14" alt='nl' title='nl' /></td><td class="aws">Netherlands</td><td>nl</td><td>5</td><td>76</td><td>2.00 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="26" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="28" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/br.png" height="14" alt='br' title='br' /></td><td class="aws">Brazil</td><td>br</td><td>5</td><td>41</td><td>781.04 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="14" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="11" height="5" alt='' title='' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>24</td><td>119</td><td>2.89 MB</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="visitors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Hosts : 184 Known, 77 Unknown (unresolved ip)<br />229 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">dmp2.skyeris.net</td><td>12</td><td>12</td><td>209.42 KB</td><td nowrap="nowrap">29 Nov 2019 - 12:46</td></tr>
<tr><td class="aws">107-174-149-227-host.colocrossing.com</td><td>10</td><td>10</td><td>58.59 KB</td><td nowrap="nowrap">24 Nov 2019 - 16:04</td></tr>
<tr><td class="aws">47.92.125.42</td><td>9</td><td>9</td><td>52.87 KB</td><td nowrap="nowrap">01 Nov 2019 - 21:16</td></tr>
<tr><td class="aws">amontpellier-652-1-206-98.w90-57.abo.wanadoo.fr</td><td>9</td><td>58</td><td>1.63 MB</td><td nowrap="nowrap">26 Nov 2019 - 11:17</td></tr>
<tr><td class="aws">195.140.197.77.rev.sfr.net</td><td>9</td><td>165</td><td>5.33 MB</td><td nowrap="nowrap">27 Nov 2019 - 15:26</td></tr>
<tr><td class="aws">39.100.244.199</td><td>9</td><td>9</td><td>86.97 KB</td><td nowrap="nowrap">02 Nov 2019 - 02:32</td></tr>
<tr><td class="aws">115.75.208.35</td><td>8</td><td>63</td><td>1.72 MB</td><td nowrap="nowrap">22 Nov 2019 - 17:02</td></tr>
<tr><td class="aws">ppp-2-87-115-170.home.otenet.gr</td><td>8</td><td>54</td><td>1.69 MB</td><td nowrap="nowrap">08 Nov 2019 - 10:02</td></tr>
<tr><td class="aws">31.217.36.96</td><td>7</td><td>54</td><td>1.43 MB</td><td nowrap="nowrap">11 Nov 2019 - 22:14</td></tr>
<tr><td class="aws">atoulouse-659-1-19-196.w92-136.abo.wanadoo.fr</td><td>6</td><td>51</td><td>1.26 MB</td><td nowrap="nowrap">27 Nov 2019 - 11:11</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>388</td><td>1,969</td><td>49.15 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>32 different robots*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Googlebot</td><td>445</td><td>3.33 MB</td><td>30 Nov 2019 - 20:31</td></tr>
<tr><td class="aws">Baiduspider</td><td>234</td><td>1.79 MB</td><td>30 Nov 2019 - 23:57</td></tr>
<tr><td class="aws">robot</td><td>225</td><td>10.03 MB</td><td>27 Nov 2019 - 19:41</td></tr>
<tr><td class="aws">bingbot</td><td>166</td><td>6.59 MB</td><td>30 Nov 2019 - 23:20</td></tr>
<tr><td class="aws">BingPreview</td><td>121</td><td>3.55 MB</td><td>30 Nov 2019 - 09:48</td></tr>
<tr><td class="aws">msnbot</td><td>65</td><td>1.49 MB</td><td>22 Nov 2019 - 02:26</td></tr>
<tr><td class="aws">Apache-HttpClient</td><td>60</td><td>350.33 KB</td><td>23 Nov 2019 - 04:14</td></tr>
<tr><td class="aws">YandexBot</td><td>56</td><td>258.19 KB</td><td>30 Nov 2019 - 18:49</td></tr>
<tr><td class="aws">AhrefsBot</td><td>40</td><td>304.64 KB</td><td>30 Nov 2019 - 23:36</td></tr>
<tr><td class="aws">SeznamBot</td><td>38</td><td>615.33 KB</td><td>28 Nov 2019 - 15:51</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>252</td><td>5.01 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />


<a name="how">&nbsp;</a>

<a name="sessions">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visits duration </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Number of visits: 280 - Average: 44 s</th><th bgcolor="#8888DD" width="80">Number of visits</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">0s-30s</td><td>260</td><td>92.8 %</td></tr>
<tr><td class="aws">30s-2mn</td><td>8</td><td>2.8 %</td></tr>
<tr><td class="aws">2mn-5mn</td><td>6</td><td>2.1 %</td></tr>
<tr><td class="aws">5mn-15mn</td><td>2</td><td>0.7 %</td></tr>
<tr><td class="aws">15mn-30mn</td><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td class="aws">30mn-1h</td><td>2</td><td>0.7 %</td></tr>
<tr><td class="aws">1h+</td><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td class="aws"><span style="color: #666688">Unknown</span></td><td>2</td><td>0.7 %</td></tr>
</table></td></tr></table><br />

<a name="filetypes">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">File type </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="3">File type</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">jpg</td><td class="aws">Image</td><td>657</td><td>26.7 %</td><td nowrap="nowrap">37.65 MB</td><td>60.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">png</td><td class="aws">Image</td><td>452</td><td>18.4 %</td><td nowrap="nowrap">12.21 MB</td><td>19.4 %</td></tr>
<tr><td><img src="/awstats-icon/mime/php.png" alt='' title='' /></td><td class="aws">php</td><td class="aws">Dynamic PHP Script file</td><td>355</td><td>14.4 %</td><td nowrap="nowrap">3.95 MB</td><td>6.3 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">svg</td><td class="aws">Image</td><td>296</td><td>12 %</td><td nowrap="nowrap">520.47 KB</td><td>0.8 %</td></tr>
<tr><td><img src="/awstats-icon/mime/jscript.png" alt='' title='' /></td><td class="aws">js</td><td class="aws">JavaScript file</td><td>286</td><td>11.6 %</td><td nowrap="nowrap">3.26 MB</td><td>5.2 %</td></tr>
<tr><td><img src="/awstats-icon/mime/css.png" alt='' title='' /></td><td class="aws">css</td><td class="aws">Cascading Style Sheet file</td><td>284</td><td>11.5 %</td><td nowrap="nowrap">1.68 MB</td><td>2.6 %</td></tr>
<tr><td><img src="/awstats-icon/mime/unknown.png" alt='' title='' /></td><td class="aws" colspan="2"><span style="color: #666688">Unknown</span></td><td>74</td><td>3 %</td><td nowrap="nowrap">575.38 KB</td><td>0.8 %</td></tr>
<tr><td><img src="/awstats-icon/mime/ttf.png" alt='' title='' /></td><td class="aws">ttf</td><td class="aws">TrueType scalable font file</td><td>24</td><td>0.9 %</td><td nowrap="nowrap">2.54 MB</td><td>4 %</td></tr>
<tr><td><img src="/awstats-icon/mime/json.png" alt='' title='' /></td><td class="aws">json</td><td class="aws">JavaScript Object Notation file</td><td>22</td><td>0.8 %</td><td nowrap="nowrap">104.47 KB</td><td>0.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">gif</td><td class="aws">Image</td><td>4</td><td>0.1 %</td><td nowrap="nowrap">153.80 KB</td><td>0.2 %</td></tr>
</table></td></tr></table><br />

<a name="downloads">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Downloads (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Downloads: 0</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">206 Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Average size</th></tr>
</table></td></tr></table><br />

<a name="urls">&nbsp;</a><a name="entry">&nbsp;</a><a name="exit">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Pages-URL (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>23 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>320</td><td>12.05 KB</td><td>253</td><td>214</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="29" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="206" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="174" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/css/fonts/ionicons.ttf" target="url" rel="nofollow">/css/fonts/ionicons.ttf</a></td><td>24</td><td>108.25 KB</td><td>1</td><td>14</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="20" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="12" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/manifest.json" target="url" rel="nofollow">/manifest.json</a></td><td>22</td><td>4.75 KB</td><td>&nbsp;</td><td>10</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="12" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="9" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>20</td><td>1.57 KB</td><td>&nbsp;</td><td>7</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="4" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="6" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>15</td><td>7.71 KB</td><td>4</td><td>5</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="13" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="19" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="4" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="5" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>13</td><td>8.22 KB</td><td>3</td><td>3</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="20" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/our-philosophy" target="url" rel="nofollow">/our-philosophy</a></td><td>10</td><td>9.84 KB</td><td>3</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="9" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="24" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="4" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>9</td><td>7.92 KB</td><td>4</td><td>3</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="8" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="20" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="4" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/made-without-grain-wet-cat-food" target="url" rel="nofollow">/made-without-grain-wet-cat-food</a></td><td>7</td><td>8.45 KB</td><td>2</td><td>1</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="21" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/become-reseller" target="url" rel="nofollow">/become-reseller</a></td><td>7</td><td>7.71 KB</td><td>&nbsp;</td><td>5</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="19" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="5" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>28</td><td>7.94 KB</td><td>10</td><td>12</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="os">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Operating Systems</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/os/win.png" alt='' title='' /></td><td class="aws"><b>Windows</b></td><td>223</td><td>46.9 %</td><td>1,135</td><td>46.2 %</td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws"><b>Linux</b></td><td>129</td><td>27.1 %</td><td>611</td><td>24.8 %</td></tr>
<tr><td><img src="/awstats-icon/os/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>49</td><td>10.3 %</td><td>50</td><td>2 %</td></tr>
<tr><td><img src="/awstats-icon/os/mac.png" alt='' title='' /></td><td class="aws"><b>Macintosh</b></td><td>45</td><td>9.4 %</td><td>321</td><td>13 %</td></tr>
<tr><td><img src="/awstats-icon/os/ios.png" alt='' title='' /></td><td class="aws"><b>iOS</b></td><td>27</td><td>5.6 %</td><td>314</td><td>12.7 %</td></tr>
<tr><td><img src="/awstats-icon/os/unix.png" alt='' title='' /></td><td class="aws">Unknown Unix system</td><td>2</td><td>0.4 %</td><td>23</td><td>0.9 %</td></tr>
</table></td></tr></table><br />

<a name="browsers">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Browsers</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws"><b>Google Chrome</b></td><td>No</td><td>253</td><td>53.2 %</td><td>1,576</td><td>64.2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws"><b>Firefox</b></td><td>No</td><td>98</td><td>20.6 %</td><td>190</td><td>7.7 %</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws"><b>Safari</b></td><td>No</td><td>36</td><td>7.5 %</td><td>428</td><td>17.4 %</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>29</td><td>6.1 %</td><td>29</td><td>1.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws"><b>Opera</b></td><td>No</td><td>27</td><td>5.6 %</td><td>27</td><td>1.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>23</td><td>4.8 %</td><td>48</td><td>1.9 %</td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws"><b>MS Internet Explorer</b></td><td>No</td><td>6</td><td>1.2 %</td><td>89</td><td>3.6 %</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws"><b>Edge</b></td><td>No</td><td>3</td><td>0.6 %</td><td>67</td><td>2.7 %</td></tr>
</table></td></tr></table><br />


<a name="refering">&nbsp;</a>

<a name="referer">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Connect to site from </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Origin</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td class="aws"><b>Direct address / Bookmark / Link in email...</b></td><td>238</td><td>78 %</td><td>262</td><td>76.1 %</td></tr>
<tr><td class="aws"><b>Links from an Internet Search Engine</b> - <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://www.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google .com</a></td><td>32</td><td> / 44</td></tr>
<tr><td class="aws">- <a href="http://www.bing.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Bing</a></td><td>7</td><td> / 7</td></tr>
<tr><td class="aws">- <a href="http://r.duckduckgo.com/" rel="nofollow" title="DuckDuckGo Home Page [new window]" target="_blank">DuckDuckGo</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.nl/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Netherlands</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.com.vn/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Vietnam</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- Unknown search engines</td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.uk/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google United Kingdom</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.th/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Thailand</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.kr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google South Korea</a></td><td>0</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.fr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google France</a></td><td>0</td><td> / 2</td></tr>
</table></td>
<td valign="top">47</td><td valign="top">15.4 %</td><td valign="top">62</td><td valign="top">18 %</td></tr>
<tr><td class="aws"><b>Links from an external page (other web sites except search engines)</b> - <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://progressive-seo.com" target="url" rel="nofollow">http://progressive-seo.com</a></td><td>6</td><td>6</td></tr>
<tr><td class="aws">- <a href="https://en.naturaplusultra.com" target="url" rel="nofollow">https://en.naturaplusultra.com</a></td><td>3</td><td>3</td></tr>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com" target="url" rel="nofollow">http://en.naturaplusultra.com</a></td><td>3</td><td>3</td></tr>
<tr><td class="aws">- <a href="http://%20www.ultrapremium.pro" target="url" rel="nofollow">http://%20www.ultrapremium.pro</a></td><td>2</td><td>2</td></tr>
<tr><td class="aws">- <a href="http://%20ultrapremium.pro" target="url" rel="nofollow">http://%20ultrapremium.pro</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.monicablog.xyz/blog/6589323/view/" target="url" rel="nofollow">http://www.monicablog.xyz/blog/6589323/view/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.bloghint.top/blog/6589323/show/" target="url" rel="nofollow">http://www.bloghint.top/blog/6589323/show/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="https://ahrefs.com/site-explorer/referring/v2/domains/subdomains/live/all/all/4/domain_rating_desc" target="url" rel="nofollow">https://ahrefs.com/site-explorer/referring/v2/domains/subdomains...</a></td><td>1</td><td>1</td></tr>
</table></td>
<td valign="top">18</td><td valign="top">5.9 %</td><td valign="top">18</td><td valign="top">5.2 %</td></tr>
<tr><td class="aws"><b>Unknown Origin</b></td><td>2</td><td>0.6 %</td><td>2</td><td>0.5 %</td></tr>
</table></td></tr></table><br />


<a name="keys">&nbsp;</a>

<a name="keyphrases">&nbsp;</a><a name="keywords">&nbsp;</a><br />
<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keyphrases (Top 10)<br /><a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>3 different keyphrases</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">ultra premium pro</td><td>4</td><td>66.6 %</td></tr>
<tr><td class="aws">ultra premium éleveur</td><td>1</td><td>16.6 %</td></tr>
<tr><td class="aws">natura plus ultra pet food</td><td>1</td><td>16.6 %</td></tr>
</table></td></tr></table><br />

</td>
<td> &nbsp; </td><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keywords (Top 10)<br /><a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>8 different keywords</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">ultra</td><td>6</td><td>30 %</td></tr>
<tr><td class="aws">premium</td><td>5</td><td>25 %</td></tr>
<tr><td class="aws">pro</td><td>4</td><td>20 %</td></tr>
<tr><td class="aws">éleveur</td><td>1</td><td>5 %</td></tr>
<tr><td class="aws">natura</td><td>1</td><td>5 %</td></tr>
<tr><td class="aws">pet</td><td>1</td><td>5 %</td></tr>
<tr><td class="aws">food</td><td>1</td><td>5 %</td></tr>
<tr><td class="aws">plus</td><td>1</td><td>5 %</td></tr>
</table></td></tr></table><br />

</td>
</tr></table>

<a name="other">&nbsp;</a>

<a name="misc">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Miscellaneous </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Miscellaneous</th><th width="100">&nbsp;</th><th width="100">&nbsp;</th></tr>
<tr><td class="aws">Successful hits on favicon.ico</td><td>13 / 229 Visitors</td><td>5.6 %</td></tr>
</table></td></tr></table><br />

<a name="errors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">HTTP Status codes </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">HTTP Status codes*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">404</a></td><td class="aws">Document Not Found (hits on favicon excluded)</td><td>779</td><td>79.4 %</td><td>10.30 MB</td></tr>
<tr><td valign="top">301</td><td class="aws">Moved permanently (redirect)</td><td>164</td><td>16.7 %</td><td>96.50 KB</td></tr>
<tr><td valign="top">206</td><td class="aws">Partial Content</td><td>25</td><td>2.5 %</td><td>233.86 KB</td></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">403</a></td><td class="aws">Forbidden</td><td>11</td><td>1.1 %</td><td>36.88 KB</td></tr>
<tr><td valign="top">421</td><td class="aws">Unknown error</td><td>1</td><td>0.1 %</td><td>4.07 KB</td></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">400</a></td><td class="aws">Bad Request</td><td>1</td><td>0.1 %</td><td>2.02 KB</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Codes shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
